export declare const Wrapper: import("styled-components").StyledComponent<"div", import("styled-components").DefaultTheme, {}, never>;
export declare const ItemWrapper: import("styled-components").StyledComponent<"div", import("styled-components").DefaultTheme, {}, never>;
export declare const ItemTitle: import("styled-components").StyledComponent<"div", import("styled-components").DefaultTheme, {}, never>;
export declare const ItemContent: import("styled-components").StyledComponent<"div", import("styled-components").DefaultTheme, {
    open: boolean;
    maxHeight?: string | undefined;
}, never>;
export declare const ItemIcon: import("styled-components").StyledComponent<"div", import("styled-components").DefaultTheme, {
    open: boolean;
}, never>;
